Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools 10

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 02-07-2018, 01:22 AM
Xaashe Xaashe is offline
Member
 
Join Date: Feb 2018
Location: Cape Town
Posts: 1
Default Pro Tools 10 wont work with High Sierra?

Hey guys..my first post ever..
i bought Pro Tools 10 in 2013 i think..havnt used for 4 years now..upgraded my macbook every year with new software..then i saw there is a new pro tools 10.3.10 available that i can download..did it but then it doesnt want to install.

"An incompatible version of the OS was found. Pro Tools 10.3.10 requires Mac OS X version 10.7 or higher."

Does it mean i have to downgrade my OS from High Sierra 10.13.3?

Also, my Protools does this weird glitch where when i click on the plugins on a channel, all the lists are black and only once i move the mouse pointer over it can i see it..?

PLease Help..
Reply With Quote
  #2  
Old 02-07-2018, 01:26 AM
Raoul23 Raoul23 is offline
Member
 
Join Date: Oct 2009
Location: UK
Posts: 2,873
Default Re: Pro Tools 10 wont work with High Sierra?

IIRC ProTools 10 is supported up to Mountain Lion, some people have got it to work on Maverick. Ive tried Maverick and got issues. I dont think you will get PT10 to work on High Sierra
__________________
Raoul Crane
www.blaze-studios.co.uk

PT 10.3.10 HD Accel 6, Mac Pro 3.1 Dual Boot Lion 10.7.5 and Maverick 10.9.5 32GB Ram Magma PE6R4i Chassis
Reply With Quote
  #3  
Old 02-07-2018, 04:54 AM
Drew Mazurek's Avatar
Drew Mazurek Drew Mazurek is offline
Moderator
 
Join Date: Oct 2000
Location: Maryland, USA
Posts: 11,423
Default Re: Pro Tools 10 wont work with High Sierra?

Quote:
Originally Posted by Xaashe View Post
Hey guys..my first post ever..
i bought Pro Tools 10 in 2013 i think..havnt used for 4 years now..upgraded my macbook every year with new software..then i saw there is a new pro tools 10.3.10 available that i can download..did it but then it doesnt want to install.

"An incompatible version of the OS was found. Pro Tools 10.3.10 requires Mac OS X version 10.7 or higher."

Does it mean i have to downgrade my OS from High Sierra 10.13.3?

Also, my Protools does this weird glitch where when i click on the plugins on a channel, all the lists are black and only once i move the mouse pointer over it can i see it..?

PLease Help..
http://avid.force.com/pkb/articles/e...tibility-Chart
__________________
www.drewmazurek.com

Mixing and Mastering click here to get started.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Will my PT 12.5 work with High Sierra? Kerochan Pro Tools 12 18 06-22-2018 11:21 AM
Pro Tools 11 and High Sierra Cartoonguy Pro Tools 11 34 05-04-2018 03:09 PM
Pro Tools 2018.1.0 does not recognize AVID MBOX Pro under High Sierra 10.3.3 ... 2arabigo Pro Tools 2018 10 03-02-2018 02:07 PM
Pro Tools with OS High Sierra (PROBLEMS) B-flores Pro Tools Software (Mac) 9 02-06-2018 07:26 AM
Does Mbox work well with High Sierra? aonis FireWire and USB Audio Interfaces (Mac) 5 10-21-2017 07:26 PM


All times are GMT -7. The time now is 09:12 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com